#bash

exec 3> prose_poetry_ttype_no_pause


for ttype in initial medial final
do
python /home/aloukina/Project_files/predict_next/read_save.py -cat selector -out effect_size2 -select "ttype=='$ttype' and lbl!='S'" -d -d 'ttype_'$ttype'_no_S'
echo $ttype 'temp_txt/ttype_'$ttype'_no_S/all_all_selector_effect_size2' >&3
done
histo_multi.py prose_poetry_ttype_no_pause -s histo/multi
rm prose_poetry_ttype_no_pause 
